div {
  border-style: solid;
  border-width: 1px;
  padding:5px;
  margin:5px;
}
div.main {
  float:left;
}
table {
   border-collapse: collapse;
   margin:5px;
}
table, th, td {
   border-style: solid;
   border-width: 1px;
}
th {
  background-color:#ff9244;
}
.row0 {
  background-color:#fff0dd;
}
.row1 {
  background-color:#f9d5b3;
}